@charset "UTF-8";
/* CSS Document */

*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


}

/*****FLEXSLIDER******/

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 40px; margin: -20px 0 0; display: block; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; 
: 1; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-size:contain; background: url(../img/next.png) 100% 100% no-repeat; opacity: 0.8; right: 10px; }
.flex-direction-nav .flex-prev {background-size:contain; background: url(../img/prev.png) no-repeat; opacity: 0.8; left: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

.flexslider{
	position:fixed;
	top:0;
	left:0;
	z-index:1;
	width: 100%;
	height: 100%;
}

.flex-viewport{
	height:100%;
}


ul.slides {
	width: 100%;
	height: 100%;
}

ul.slides li {
	background-size:cover;
	background-position: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
}

html{
	width:100%;
	height:100%;
}

body{
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
	overflow:hidden;
	line-height:1.25;
	-webkit-font-smoothing: antialiased;
	
}

#container{
	width:100%;
	height:100%;
	display: table;
}



#navicons{
	width:56%;
	position:relative;
	background-color:black;
	margin:auto;
	z-index:2000;
	height:38px;
	font-size:13px;
	opacity:.8;
	cursor:pointer;
}

.logo{
	padding:1.2% 0 1.2% 1.5%;
	float:left;
	opacity: 0.5;
	position:relative;
	z-index:5000;
	-webkit-transition:0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition:  0.3s ease;
	color:white;
	font-size:16px;
	font-weight:bold;
	}


.logo:hover{
	opacity:1;
	}

.home{
	margin:1.2% 0 1.2% 1.5%;
	float:left;
	opacity: 0.5;
	position:relative;
	-webkit-transition:0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition:  0.3s ease;

}

.home:hover{
	opacity:1;
	}

.info{
	margin:1.2% 1.5% 1.2% 0;
	float:right;
	opacity: 0.5;
	width:31%;
	position:relative;
	-webkit-transition:0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition:  0.3s ease;
	color:white;
}

.info:hover{
	opacity:1;
	}
	
.info p{
	position:absolute;
	right:28px;
	padding-top:1.5%;
	}
	
.info img{
	right:0;
	position:absolute;
	}
	
.exit{
	right:1.5%;
	cursor:pointer;
	top:9%;
	position:absolute;
	opacity:.8;
}


.slideinfo{
	position:absolute;
	z-index:2000;
	background-color:black;
	padding:2% 5% 2% 2%;
	width:57%;
	font-size:13px;
	display:block;
	margin:auto;
	line-height:1.5em;
		top:40%;
        left:0;
        right:0;
        margin-left:auto;
        margin-right:auto;
	color:white;
	opacity:.8;
}

.bio{
	z-index:2000;
	background-color:black;
	padding:2% 2% 2% 2%;
	width:57%;
	font-size:13px;
	position:absolute;
	line-height:1.5em;
	color:white;
	opacity:.8;
	top:25%;
        left:0;
        right:0;
        margin: 0 auto;
}


.self{
	float:left;
	width:40%;
	opacity:1;
}

.me{
	float:left;
	width:50%;
	margin-left:5%;
}

.opacity{
	opacity:.8;
	-webkit-transition:0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition:  0.3s ease;
}

.thumbnails{
	position:absolute;
	display:block;
	width:60%;
	z-index:2000;
		top:30%;
        left:1%;
        right:0;
        margin-left:auto;
        margin-right:auto;
}



.thumbnails li{
	opacity:.8;
	position:relative;
	width:20%;
	display:inline-block;
	margin:2%;
	font-size:13px;
	cursor:pointer;
	padding:1% 0 12% 1%;
	background-color:black;
}

.thumbnails li:hover{
	opacity: 1.0 ;
	-webkit-transition:0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition:  0.5s ease-in-out;
	}

.thumbnails li p{
	color:white;
	padding:3%;
}


/*images*/

.woodslip1{
	background-image:url(../img/woodslip/woodslip1.jpg);
}
	
	.woodslip2{
		background-image:url(../img/woodslip/woodslip2.jpg);
	}
	
	.woodslip3{
		background-image:url(../img/woodslip/woodslip3.jpg);
	}
	
	.woodslip4{
		background-image:url(../img/woodslip/woodslip4.jpg);
	}

	.woodslip5{
		background-image:url(../img/woodslip/woodslip5.jpg);
	}
	
	.woodslip6{
		background-image:url(../img/woodslip/woodslip6.png);
	}
	
	.woodslip7{
		background-image:url(../img/woodslip/woodslip7.png);
	}



.system1{
	background-image:url(../img/system/system1.jpg)
}
	
	.system2{
		background-image:url(../img/system/system.jpg);
	}
	
	.system3{
		background-image:url(../img/system/system2.jpg);
	}
	
	.system4{
		background-image:url(../img/system/system3.jpg);
	}

	.system5{
		background-image:url(../img/system/system4.jpg);
	}

.condenser1{
	background-image:url(../img/condenser/condenser6.jpg);
}
	
	.condenser2{
		background-image:url(../img/condenser/condenser2.jpg);
	}
	
	.condenser3{
		background-image:url(../img/condenser/condenser3.jpg);
	}
	
	.condenser4{
		background-image:url(../img/condenser/condenser1.jpg);
	}
	
	.condenser5{
		background-image:url(../img/condenser/condenser4.png);
	}
	
	.condenser6{
		background-image:url(../img/condenser/condenser5.png);
	}

.plates1{
	background-image:url(../img/plates/plates1.jpg);
}

	.plates2{
		background-image:url(../img/plates/plates2.jpg);
	}
	
	.plates3{
		background-image:url(../img/plates/plates3.jpg);
	}

	.plates4{
		background-image:url(../img/plates/plates4.jpg);
	}
	
	.plates5{
		background-image:url(../img/plates/plates5.jpg);
	}
	
	.plates6{
		background-image:url(../img/plates/plates6.jpg);
	}
	
	.plates7{
		background-image:url(../img/plates/plates7.jpg);
	}
	
.gradation1{
	background-image:url(../img/gradations/gradation1.jpg);
}
	
	.gradation2{
		background-image:url(../img/gradations/gradation2.jpg);
	}
	
	.gradation3{
		background-image:url(../img/gradations/gradation3.jpg);
	}
	
	.gradation4{
		background-image:url(../img/gradations/gradation4.jpg);
	}
	
	.gradation5{
		background-image:url(../img/gradations/gradation5.jpg);
	}
	
	.gradation6{
		background-image:url(../img/gradations/gradation6.jpg);
	}

.flipbooks1{
	background-image:url(../img/flipbooks/flipbooks1.jpg);
}

	.flipbooks2{
		background-image:url(../img/flipbooks/flipbooks2.jpg)
	}
	
	.flipbooks3{
		background-image:url(../img/flipbooks/flipbooks3.jpg)
	}
	
	.flipbooks4{
		background-image:url(../img/flipbooks/flipbooks4.jpg)
	}
	
	.flipbooks5{
		background-image:url(../img/flipbooks/flipbooks5.jpg)
	}
	
	.flipbooks6{
		background-image:url(../img/flipbooks/flipbooks6.jpg)
	}
	
	
.olympics1{
	background-image:url(../img/olympics/olympics1.png);
}

	.olympics2{
		background-image:url(../img/olympics/olympics2.png);
	}
	
	.olympics3{
		background-image:url(../img/olympics/olympics3.png);
	}
	
	.olympics4{
		background-image:url(../img/olympics/olympics4.png);
	}
	
	.olympics5{
		background-image:url(../img/olympics/olympics5.png);
	}
	
	.olympics6{
		background-image:url(../img/olympics/olympics6.png)
	}
	
	.olympics7{
		background-image:url(../img/olympics/olympics7.png)
	}

.stitched1{
	background-image:url(../img/stitched/stitched1.jpg);
}

	.stitched2{
		background-image:url(../img/stitched/stitched2.jpg);
	}
	
	.stitched3{
		background-image:url(../img/stitched/stitched3.jpg);
	}
	
	.stitched4{
		background-image:url(../img/stitched/stitched4.jpg);
	}
	
	.stitched5{
		background-image:url(../img/stitched/stitched5.jpg);
	}
	
	.stitched6{
		background-image:url(../img/stitched/stitched6.jpg);
	}
	
	.stitched7{
		background-image:url(../img/stitched/stitched7.jpg);
	}	
	
.carbonfive1{
	background-image:url(../img/carbonfive/carbonfive1.jpg);
	}
	
	.carbonfive2{
		background-image:url(../img/carbonfive/carbonfive2.jpg);
		}
		
	.carbonfive3{
		background-image:url(../img/carbonfive/carbonfive3.jpg);
		}
	
a:link {
   color: white; 
   cursor:pointer;
   text-decoration:none;
}

a:visited {
	color:white;
	text-decoration:none;
	cursor:pointer;
}

a:hover {
	text-decoration:none;	
}

a:active {
	text-decoration:none;
}


/*media queries*/


/*In Between?*/

@media only screen and (max-width: 1200px) {

.thumbnails{
	position:absolute;
	display:block;
	width:60%;
	z-index:2000;
	top:25%;
    left:0;
    right:0;
    margin-left:auto;
   margin-right:auto;
}

.thumbnails ul{
	z-index:50000;
	width:100%;
	height:auto;
	position:relative;
	margin:auto;
}

.thumbnails li{
	background-color:black;
	margin:auto;
	z-index:3000;
	opacity:.8;
	width:28%;
	display:inline-block;
	margin:2%;
	font-size:13px;
	padding:1% 0 12% 1%;
}


.slideinfo{
	position:absolute;
	z-index:2000;
	background-color:black;
	padding:2% 2% 2% 2%;
	width:57%;
	font-size:13px;
	display:block;
	margin:auto;
	line-height:1.5em;
	top:45%;
        left:0;
        right:0;
        margin-left:auto;
        margin-right:auto;
	color:white;
	opacity:.8;
}

.info{
	margin:1.5% 1.5% 0 0;
	float:right;
	opacity: 0.5;
	width:50%;
	position:relative;
	-webkit-transition:0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition:  0.3s ease;
	color:white;
}

.logo{
	margin:.75% 0 0 1.5%;
	float:left;
	opacity: 0.5;
	position:relative;
	-webkit-transition:0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition:  0.3s ease;
	color:white;
	font-size:15px;
	font-weight:bold;
	}



.home{
	margin:1.5% 0 0 1.5%;
	float:left;
	opacity: 0.5;
	position:relative;
	-webkit-transition:0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition:  0.3s ease;

}

}

/*Ipad layout*/

@media only screen and (max-width: 768px) {

.thumbnails{
	position:absolute;
	display:block;
	width:60%;
	z-index:2000;
	top:25%;
    left:0;
    right:0;
    margin-left:auto;
   margin-right:auto;
}

.thumbnails ul{
	z-index:50000;
	width:100%;
	height:auto;
	position:relative;
	margin:auto;
}

.thumbnails li{
	background-color:black;
	margin:auto;
	z-index:3000;
	opacity:.8;
	width:45%;
	display:inline-block;
	margin:2%;
	font-size:13px;
	padding:1% 0 12% 1%;
}

.slideinfo{
	position:absolute;
	z-index:2000;
	background-color:black;
	padding:2% 2% 2% 2%;
	width:57%;
	font-size:11px;
	display:block;
	margin:auto;
	line-height:1.5em;
	top:45%;
        left:0;
        right:0;
        margin-left:auto;
        margin-right:auto;
	color:white;
	opacity:.8;
}


.info{
	margin:1.75% 1.5% 0 0;
	float:right;
	opacity: 0.5;
	width:50%;
	position:relative;
	-webkit-transition:0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition:  0.3s ease;
	color:white;
}

.logo{
	margin:1.75% 0 0 1.5%;
	float:left;
	opacity: 0.5;
	position:relative;
	-webkit-transition:0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition:  0.3s ease;
	color:white;
	font-size:15px;
	font-weight:bold;
	}



.home{
	margin:1.75% 0 0 1.5%;
	float:left;
	opacity: 0.5;
	position:relative;
	-webkit-transition:0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition:  0.3s ease;

}



}

/*Phone*/

@media only screen and (max-width: 520px) {


.thumbnails{
	position:absolute;
	display:block;
	width:60%;
	z-index:2000;
	top:18%;
    left:0;
    right:0;
    margin-left:auto;
   margin-right:auto;
}

.thumbnails ul{
	z-index:50000;
	width:100%;
	height:auto;
	position:relative;
	margin:auto;
}

.thumbnails li{
	background-color:black;
	margin:auto;
	z-index:3000;
	opacity:.8;
	width:42%;
	height:80px;
	display:inline-block;
	margin:5px;
	font-size:10px;
	
}

.bio{
	position:absolute;
	z-index:2000;
	background-color:black;
	padding:2% 2% 2% 2%;
	width:57%;
	height:auto;
	top:20%;
        left:0;
        right:0;
        margin-left:auto;
        margin-right:auto;	
    font-size:11px;
	display:block;
	margin:auto;
	line-height:1.5em;
	color:white;
	opacity:.8;
}

.self{
	width:95%;
	margin-left:2%;
	position:relative;
	}

.me{	
	position:relative;
	width:95%;
	margin-top:2%;
	margin-left:1%;
}



.info{
	margin:2.2% 2.2% 0 0;
	float:right;
	opacity: 0.5;
	width:60%;
	position:relative;
	-webkit-transition:0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition:  0.3s ease;
	color:white;
}

.logo{
	margin:3.2% 0 0 2.2%;
	float:left;
	opacity: 0.5;
	position:relative;
	-webkit-transition:0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition:  0.3s ease;
	color:white;
	font-size:15px;
	font-weight:bold;
	}

.info p{
font-size:11px;
float:right;
}

.home{
	margin:3.2% 0 0 1.5%;
	float:left;
	opacity: 0.5;
	position:relative;
	-webkit-transition:0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition:  0.3s ease;

}



.slideinfo{
	position:absolute;
	z-index:2000;
	background-color:black;
	padding:2% 2% 2% 2%;
	width:57%;
	font-size:11px;
	display:block;
	margin:auto;
	line-height:1.5em;
	top:42%;
        left:0;
        right:0;
        margin-left:auto;
        margin-right:auto;
	color:white;
	opacity:.8;
}


}
